Subject: Re: 14031128 ; Broker: Primary ; Time to event: 8 hours away ; Event name: 2018 Turkish Airlines EuroLeague Final Four - Third Place & Final Only
From: Jelena Kalcuka <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Virat <[email-masked]>, sidje <[email-masked]>
Date: Sun, 20 May 2018 11:27:33 +0000

Hi guys,

I believe tickets are correct and there is no need in extra tickets. I checked other orders for this event and only 1 tickets is provided, but I will send email 6to Primary to double check this.

Kind regards

Jelena

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 20 May 2018 06:33:55
To: Jelena Kalcuka
Cc: Virat; sidje
Subject: TID: 14031128 ; Broker: Primary ; Time to event: 8 hours away ; Event name: 2018 Turkish Airlines EuroLeague Final Four - Third Place & Final Only

Hi Jelena,

Buyer received 6 tickets and should have received 12 tickets as for this event it's 2 tickets each.

Can you please contact primary to request the missing tickets ?

Thank you,
Ashwinee.